﻿P {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt;  LINE-HEIGHT: 14pt; }

P.C1HContinueTegn2TegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegn {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt 198pt;  LINE-HEIGHT: 14pt; }

P.C1HContinueTegn2TegnTegnTegnTegn {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt 198pt;  LINE-HEIGHT: 14pt; }

P.C1HContinueTegnTegnTegn {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt 198pt;  LINE-HEIGHT: 14pt; }

P.C1HContinueTegn2Tegn {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt 198pt;  LINE-HEIGHT: 14pt; }

SPAN.ui-provider {}

P.MsoBodyText {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt;  LINE-HEIGHT: 14pt; }

P.C1HContinueTegnTegnTegnTegn {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt 198pt;  LINE-HEIGHT: 14pt; }

P.nomal0 {FONT-SIZE: 12pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN-LEFT: 0pt;  LINE-HEIGHT: normal;  MARGIN-RIGHT: 0pt; }

P.C1HContinueTegn2TegnTegnTegnTegnTegnTegn {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt 198pt;  LINE-HEIGHT: 14pt; }

P.C1HContinueTegn2 {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt 198pt;  LINE-HEIGHT: 14pt; }

P.Nomal {FONT-SIZE: 12pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 0pt;  LINE-HEIGHT: normal; }

P.NoteTegnTegn1 {FONT-SIZE: 12pt;  BORDER-TOP: medium none;  FONT-FAMILY: "Verdana",sans-serif;  BORDER-RIGHT: medium none;  BORDER-BOTTOM: medium none;  PADDING-BOTTOM: 0pt;  PADDING-TOP: 0pt;  PADDING-LEFT: 0pt;  BORDER-LEFT: medium none;  MARGIN: 9pt 0pt;  LINE-HEIGHT: 14pt;  PADDING-RIGHT: 0pt; }

P.C1HContinueTegn2TegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegn {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt 198pt;  LINE-HEIGHT: 14pt; }

